body,
table,
td,
select,
input,
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
body {
	margin:0;
	padding:0;
	background:#FFFFFF;
	text-align:center;
}
a {
	color:#0066CC;
	text-decoration:underline;
}
a:hover {
	color:#003399;
	cursor:pointer;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin:0;
	padding:0;
	margin-bottom:20px;
}
h1 {
	font-size:18px;
}
h2 {
	font-size:16px;
	margin-bottom:0;
}
h3 {
	font-size:18px;
	margin-bottom:0;
}
h4 {
	font-size:14px;
	margin-bottom:15px;
}
form {
	margin:0;
	padding:0;
}
input,
select {
	vertical-align:middle;
}
textarea {
	overflow:auto;
}
.inp {
	border:1px solid #CCCCCC;
}
.search {
	border:1px solid #CCCCCC;
	font-size:11px;
	width:200px;
	padding-left:9px;
}
.btn {
	background:url(/images/template/bg_btn.gif) bottom repeat-x #ED1C24;
	color:#FFFFFF;
	border:0;
}
img {
	border:0;
}
.dbLogo {
	margin-right:10px;
}
.pic {
	float:left;
	padding:19px 19px 5px 0;
}
.pic .text {
	color:#666666;
	font-style:italic;
	background:url(/images/template/bg_pic.gif) top repeat-x;
	padding:3px;
}
img.pic {
	padding-top:5px;
}
.hr {
	background:url(/images/template/bg_footer.gif) top repeat-x;
	height:20px;
}
.hr2 {
	background:#D9181F;
	height:2px;
	line-height:1px;
	font-size:1px;
}
.hr3 {
	background:url(/images/template/line1.gif) top repeat-x;
	height:20px;
}
ol {
	margin:0;
	padding:0;
	margin-bottom:20px;
	padding-left:25px;
}
ul {
	margin:0;
	padding:0;
	margin-bottom:20px;
	list-style:none;
}
ul li {
	padding-left:10px;
	background:url(/images/template/li.gif) left 3px no-repeat;
}
p {
	margin:0 0 20px 0;
}
.pathway{
	white-space: nowrap;
}
.pathway li{
	display: inline;
	background: none;
}
.pathway li a{
	padding-right: 8px;
}
.date {
	font-size:11px;
	color:#FF3333;
}
.tendersDate {
	border-bottom:1px solid #ED1C24;
}
.comment {
	font-size:11px;
	color:#999999;
	font-style:italic;
}
.title {
	font-size:18px;
	font-weight:bold;
}
.asterix,
.red {
	color:#990000;
}
.small {
	font-size:11px;
}
.big {
	font-size:14px;
}
.details {
	background:url(/images/template/bg_details.gif) left top no-repeat;
	display:block;
	padding-left:9px;
	margin-bottom:20px;
}
.txt {
	padding-left:9px;
}
.txt2 {
	line-height:170%;
}
.txt2 .details {
	line-height:normal;
}
.textBlock {
	background:url(/images/template/bg_text_block.jpg) bottom repeat-x;
	padding:23px;
}
.tenders {
	background:url(/images/template/bg_tenders.jpg) left top no-repeat;
	width:234px;
	height:77px;
	margin-bottom:20px;
}
.tenders li {
	color:#FFFFFF;
	padding:15px;
	background-image:url(/images/template/li_white.gif);
	padding-left:32px;
}
.tenders a {
	color:#FFFFFF;
	text-decoration:none;
}
.tenders a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.vacancies {
	background:url(/images/template/bg_vacancies.jpg) left top no-repeat;
	width:234px;
	height:77px;
	margin-bottom:20px;
}
.vacancies li {
	color:#FFFFFF;
	padding:15px;
	background-image:url(/images/template/li_white.gif);
	padding-left:32px;
}
.vacancies a {
	color:#FFFFFF;
	text-decoration:none;
}
.vacancies a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.actioners {
	background:#F1F1F1;
	padding-left:25px;
}
/*.actioners img {vertical-align:middle; margin:5px;}*/

.tbl {
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
}
.tbl th {
	background:url(/images/template/bg_th.gif) bottom repeat-x;
	text-align:left;
	font-weight:normal;
	border-right:1px solid #999999;
}
.tbl td {
	background:url(/images/template/line1.gif) top repeat-x;
	border-right:1px solid #999999;
}
.tbl td.last,
.tbl th.last {
	border:0;
}
.paginator a {
	background:url(/images/template/bg_btn.gif) bottom repeat-x;
	padding:3px 5px;
	color:#FFFFFF;
}
.paginator a:hover {
	color:#FFFFFF;
}
.paginator strong {
	padding:3px 5px;
	background:#333333;
	color:#FFFFFF;
	font-weight:normal;
}
.searchBox {
	padding:30px;
}
.sitemap ul {
	font-size:14px;
	font-weight:bold;
	line-height:160%;
}
.sitemap li {
	background:none;
}
.sitemap ul ul {
	margin-left:5px;
	font-size:12px;
	font-weight:normal;
}
.page {
	width:890px;
	text-align:left;
	margin:0 auto;
}
.top {
	height:58px;
}
.top .icons {
	float:left;
	padding-top:18px;
}
.top .icons img {
	vertical-align:middle;
	background:#ED1C24;
	margin-right:40px;
}
.top .icons a img {
	background:#999999;
}
.top .icons a:hover img {
	background:#ED1C24;
}
.top .langs {
	float:right;
	padding-top:20px;
	font-size:11px;
}
.top .search-b {
	float:right;
	padding-top:20px;
	font-size:11px;
	width: 340px;
	padding-bottom: 20px;
}
.header {
	height:75px;
}
.header .logo {
	float:left;
}
.header .phones,
.header .address {
	float:right;
	width:187px;
	font-size:11px;
}
.header .icon {
	float:left;
	width:21px;
	padding-top:16px;
}
.header .text {
	float:left;
}
.header strong {
	font-size:14px;
}
.header p {
	margin-bottom:2px;
}
.menu {
	margin-bottom:10px;
}
.topMenu {
	background:url(/images/template/bg_top_menu.gif) bottom repeat-x;
	font-size:14px;
	font-weight:bold;
	color:#ED1C24;
	height:39px;
}
.topMenu a,
.topMenu strong {
	padding:11px 14px;
	display:block;
	float:left;
}
.topMenu strong a {
	padding:0px 0px;
	display:block;
	float:left;
	text-decoration:none;
}
.topMenu strong a:hover {
	color:#FFFFFF;
}
.topMenu a strong,
.topMenu strong a {
	margin:0;
}
.topMenu a {
	color:#333333;
}
.topMenu a:hover {
	color:#ED1C24;
}
.topMenu strong,
.topMenu strong a {
	background:#D6181E;
	color:#FFFFFF;
}
.topMenu2 {
	background:#D6181E;
	padding:10px;
}
.topMenu2 ul {
	/*width:700px;*/
	margin:0;
}
.topMenu2 li {
	display: inline-block;
	vertical-align: top;
	width:215px;
	background:none;
	padding:0;
	_height:23px;
	min-height:23px;
}
.topMenu2 li > a,
.topMenu2 li > span{
    font-size: 14px;
	font-weight: bold;
    background: none;
}
.topMenu2 li > a:hover,
.topMenu2 li > span:hover{
    background: none;
}
.topMenu2 a {
	display:block;
	color:#FFFFFF;
	padding:0 11px;
	background:url(/images/template/a.gif) left top no-repeat;
}
.topMenu2 a:hover {
	color:#FFCCCC;
	background-image:url(/images/template/a_o.gif);
}
.topMenu2 strong {
    font-size: 14px;
	color: #fff;
	margin-left: 11px;
	/*display:block;
	padding:3px 11px;
	background:url(/images/template/bg_top_menu_strong.gif) bottom repeat-x #FFFFFF;
	font-weight:normal;
	width:190px;*/
}
.topMenu2 strong a{
    display: block;
    color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding-left: 11px;
}
.topMenu2 .sub-menu {
    margin-top: 7px;
}
.topMenu2 .sub-menu li {
	margin-bottom: 2px;
}
.topMenu2 .sub-menu li > a{
    display:block;
	color:#FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding:0 11px;
	background:url(/images/template/a.gif) left top no-repeat;
}
.topMenu2 .sub-menu li > a:hover{
	color: #FFCCCC;
}
.topMenu2 .sub-menu li > span{
    display:block;
	font-size: 12px;
	padding:3px 11px;
	background:url(/images/template/bg_top_menu_strong.gif) bottom repeat-x #FFFFFF;
	font-weight:normal;
	width:190px;
}
.topMenu2 strong a,
.topMenu2 strong a:hover {
	color:#fff;
	font-size: 14px;
	text-decoration:none;
	background-image:url(/images/template/px.gif);
	padding:0;
	padding-left: 11px;
}
.content {
	padding-top:10px;
}
.footer {
	background:url(/images/template/bg_footer.gif) top repeat-x;
	padding:20px 0px 0px 0px;
	margin-top:20px;
}
.footer td {
	font-size:11px;
	color:#4C585C;
}
.clr {
	height:1px;
	clear:both;
	font-size:1px;
	line-height:1px;
}
.act_all {
	padding:0;
	margin:0;
}
.act_head {
	padding:0;
	margin:0;
	height:14px;
}
.act_img {
	padding:0;
	margin:0;
	vertical-align:bottom;
}
.act_foot {
	padding:0;
	margin:0;
}
.b-descr{
	float: left;
	width: 320px;
	margin-right: 130px;
}
.b-order-form{
    overflow: hidden;
}
.b-order-form .btn{
	margin-top: 15px;
}